# e-Motion

1. First of all install all dependencies in back end :
    - npm install<br />
After ==> in /front folder also
    - npm install
----
2. Start docker with : 
    - docker-compose up (npm start)
For initialize MariaDB database and node server.

----

3. Compile vue.js with command ==> in ./front :
    - npm run serve


----

    
**Front run in :  http://localhost:3000**<br />
**Back run in :   http://localhost:8080**